@charset "utf-8";

* { 
  padding: 0; 
  margin: 0; 
} 
body, html { 
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #464b4b;
  width: 100%;
}
A:link {text-decoration: none; color: #046DBD;
text-decoration: underline;
}
A:visited {text-decoration: none; color: #046DBD;
text-decoration: underline;
}
A:active {text-decoration: none; color: #000;}
A:hover {text-decoration: none; color: #ff6600;}
#Menufooter .titreck {
    padding-left: 10px;
}

h1 { 
color: #046DBD;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}

h2 { 
color: #046DBD;
font-size: 18px;
font-weight: bold;
margin-bottom: 10px;
}

h3 { 
color: #046DBD;
font-size: 16px;
font-weight: bold;
margin-bottom: 10px;
}

h4 { 
color: #046DBD;
font-size: 14px;
font-weight: bold;
margin-bottom: 10px;
}

span {

}
p {
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;;
	color: #464b4b;
	margin-bottom: 15px;
	line-height:1.7em;
}

em {
	font-style: italic;
	font-weight: bold;
}
#backgroundtop {
    background: url("../images/backgradient.png") repeat-x scroll center center rgba(0, 0, 0, 0);
    height: 143px;
    width: 100%;
	z-index: -11;
	}
#background {
 background-image: url("../images/subtlenet600-bright3.png");
	display: table;
    overflow: hidden;
    position: absolute;
    vertical-align: middle;
    width: 100%;
	height: 100%;
    z-index: -12;
}
#backimage
{
	background:url("../images/backimage.jpg") center no-repeat; 
	height:143px;
	z-index: -10;
}
#content {

    margin-left: auto;
    margin-right: auto;
	margin-top: -124px;
    position: relative;
    width: 1011px;
    z-index: 1;

}

#socialshare {
    margin-left: -139px;
    position: absolute;
    width: 36px;
	margin-top: -75px;
}
#menutop {
    margin-left: 18px;
    margin-top: 12px;
    position: relative;
    width: 983px;
    z-index: 2;
}
#logo {
	position: absolute;
	z-index: 5;
	width: 260px;
	height:192px;
	margin-left: 10px;
}
#mitte {
	position: relative;
	z-index: 2;
	width: 256px;
	margin-left: 11px;
	padding-bottom: 12px;
	padding-top: 10px;
	float:left;
}
#rechts {
	position: relative;
	z-index: 2;
	width: 694px;
	float:left;
    padding: 10px 10px 12px 15px;
}
#Menufooter {
	position: relative;
	z-index: 2;
 text-align: center !important;
	height: 27px;
	margin-top:7px;
}
hr{border: thin dotted;}
.tabelleJCE {
	line-height: 20px;
	background-image: url(../images/weisstrans.png);
	border: thin solid #CCC;
}
.tabelleJCE td {
	line-height: 20px;
	border: thin dotted #CCC;
	padding: 5px;
	font: 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #464b4b;
}
.tabelle {
	line-height: 20px;
	border: thin solid #FFA85F;
}
.tabelle td {
	line-height: 20px;
	border: thin dotted #FFA85F;
	padding: 5px;
	font: 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #464b4b;
}
.tabelleleer {
	line-height: 20px;
}
.tabelleleer td {
	line-height: 20px;
	padding: 5px;
	font: 14px/20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #464b4b;
}

.info-icon {
    visibility: hidden;
}
.category {
    font-size: 17px;
    padding: 0 0 0 4px;
}
          
#xmap ul {
    display: block;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#xmap ul li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}
#xmap a img {
    border: medium none;
}
#xmap ul.level_0 ul {
    list-style: square inside none;
    padding: 0;
}
#xmap ul.level_1 li {
    padding: 0 0 0 1em;
}
#xmap .active {
    font-style: italic;
}
.item-misc {
    font-size: 10pt;
	padding: 0px !important;
}
.bfClearfix a {
    visibility: hidden;
}
.custom {
    display: table;
    margin-bottom: 10px;
    margin-top: 10px;
}

.mod-articles-category-introtext {
    font-size: 11px;
}
.mod-articles-category-readmore {
    font-size: 11px;
}

.mod-articles-category-writtenby {
    font-size: 10px;
}

.mod-articles-category-date {
    font-size: 10px;
}
.category-module-news {
    list-style: none outside none;
}

.newsflash > p {
    font-size: 10px;
}

.newsflash > a {
    font-size: 10px;
}
.img-intro-left {
    float: left;
    margin: 6px 9px 0 0;
}

.item-page li {
    list-style: disc outside url("/templates/Geobiz/images/bullet2.gif");
    margin-left: 20px;
    padding-left: 0;
}
.mceContentBody li {
    list-style: disc outside url("/templates/Geobiz/images/bullet2.gif");
    margin-left: 20px;
    padding-left: 0;
	}
#share-button-32 {
    background: url("../images/xing.png") no-repeat scroll 0 0 !important;
	}
.item-page {
	font: 13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #464b4b;
}

.itp-sb-center img {
    margin: 1px 1px -3px 0;
    width: 38px;
}
.custom-fixed {
    position: fixed;
}
.separator {
    color: #FFFFFF;
    margin-left: 0px;
}

.img-intro-left > img {
    width: 95px;
}
.dottedunderline {
    border-bottom: thin dotted;
    color: #000000;
}
.jcetooltip {
    border-bottom: thin dotted;
    color: #48577C;
	}
	
div.jcemediabox-tooltip, div.jcemediabox-tooltip-simple {
width: 430px !important
}
div#maximenuck span.titreck {
    font-size: 12px;
}
#menumax li > a, #menumax li > span {
    font-variant: small-caps !important;
}
#menumax a, #menumax span {
    font-variant: small-caps !important;
}
div#menumax.maximenuckv ul.maximenuck li.maximenuck.level1 > a span.titreck, div#menumax.maximenuckv ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
    text-transform: capitalize;
    font-variant: small-caps;
}